@charset "utf-8";
body {
  width: 100%;
  margin: 0 auto;
  background-color: #FAF8F8;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  color: #152245;
}
img {
  max-width: 100%;
}
h1 {
  text-align: center;
  font-size: 32px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
h2 {
  font-size: 28px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
h3 {
  text-align: center;
  font-size: 24px;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.header {
  width: 100%;
  display: flex;
}
.main {
  width: 100%;
  margin: 0 auto;
}

/********組織体制*******/
.slide_left{
  transition: 2s cubic-bezier(0.75, 0, 0.25, 1);
  transform: translateX(calc(-50vw - 50%));
}
.slide_right{
  transition: 1.5s cubic-bezier(0.75, 0, 0.25, 1);
  transform: translateX(calc(50vw + 50%));
}
.show{
  transform: translateX(0);
}
/* .organization_intro {
  position: relative;
} */
.organization_intro h1 {
  width: 90%;
  margin: 0 auto;
  padding-top: 100px;
  text-align: center;
}
.line_mt {
  margin: -4.3vw 20vw 0 -20vw;
  padding-bottom: 100px;
}

.rijisys_sec {
  width: 100%;
  height: 600px;
  position: relative;
  color: #fff;
}
.rijisys_bg{
  position: relative;
  height: 100%;
}
.bg_blue {
  padding-right: 30px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}
.bg_blue img{
  min-height: 400px;
  opacity: .95;
}
.bg_navy {
  padding-top: 20px;
  padding-left: 40px;
  position: absolute;
  bottom: 50px;
  right: 0;
  z-index: 10;
}
.bg_navy img{
  width: 100%;
  min-height: 400px;
}
.rijisys_p {
  width: 70%;
  max-width: 840px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50% , -50%);
  z-index: 1000;
  padding-bottom: 150px;
  text-align: left;
  /* display: none; */
}
.rijisys_p.is-show {
  opacity: 1;
}
.rijisys_sec h2{
  text-align: center;
  padding: 50px 0;
  margin: 0;
  color: #fff;
}
.rijisys_sec h3 {
  padding-bottom: 50px;
}
.yakuin_sec {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto 60px;
}
.yakuin_sec h2 {
  width: 15em;
  margin: 0 auto;
  padding-top: 100px;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
  position: relative;
  text-align: center;
}
.yakuin_sec h2:before {
  content: '';
  width: 10px;
  height: 30px;
  background-color: #1B6098;
  border-radius: 10px;
  display: block;
  position: absolute;
  left: -13px;
  bottom: 3px;
}
.sp_only {
  display: none;
}
.yakuin_wrap {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 5px;
}
.sanyaku_wrap dl {
  padding: 50px 0;
}
.sanyaku_wrap dt {
  width: 4em;
  font-weight: 400;
  font-size: 26px;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
}
.sanyaku_wrap p {
  padding-top: 30px;
  font-size: 20px;
}
#hover_act {
  transition: 0.2s ease-in-out;
}
#hover_act:hover {
  opacity: 0.2;
}
.member_intro {
  width: 80%;
  margin: 0 auto;
}
#heading{
  width: 5em;
  margin: 0 auto;
  display: flex;
  font-size: 28px;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
  position: relative;
} 
#heading:before{
  content: '';
  width: 10px;
  height: 30px;
  background-color: #1B6098;
  border-radius: 10px;
  display: block;
  position: absolute;
  left: -15px;
  top: 7px;
}
.member_intro {
  margin: 0 auto;
}
.member_wrap {
  width:100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 0px 150px 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: space-between;
  column-gap: 50px;
  row-gap: 70px;
}
.member_wrap::after{
  content:"";
  display: block;
  width: 350px;
}
.member_card {
  width: 350px;
  height: 200px;
  background: linear-gradient(180deg, #1B6098 0%, #1B6098 40%, #fff 40%, #fff 100%);
  border-radius: 15px;
  box-shadow: 4px 4px 4px rgb(0, 0, 0, 0.1);
  transition:0.4s;
  position: relative;
}
.scroll-up {
  opacity: 0; 
  visibility: hidden;
  transform: translateY(50px);
  transition: all 1s;
}
.scroll-up.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
.member_card:hover {
  cursor: pointer;
  filter: brightness(0.9); 
  box-shadow:none
}
.member_card:nth-child(9),
.member_card:nth-child(11){
  pointer-events: none;
}
.member_card dt {
  padding: 25px 0;
  font-size: 24px;
  color: #fff;
  text-align: center;
  font-weight: 400;
}
.member_card dd {
  margin: 0 auto;
  width: 75%;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-5%) translateX(-50%);
}
.member_card p {
  color: #152245;
}
.member_card .heading {
  font-weight: 600;
}
.others_wrap {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 150px ;
  display: flex;
  justify-content: space-around;
  color: #152245;
  column-gap: 20px;
}
.related_member ul,
.advisor_member ul{
  font-size: 18px;
}
#others_heading {
  width: 5em;
  margin: 0 auto;
  font-size: 28px;
  font-weight: 400;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
  position:relative
}
#others_heading::before {
  content: '';
  width: 10px;
  height: 30px;
  background-color: #1B6098;
  border-radius: 10px;
  display: block;
  position: absolute;
  left: -15px;
  top: 7px;
}
.others_wrap li  {
  transition: all 0.3s;
}
.others_wrap li:hover {
  transform: scale(1.1);
}
.related_member ul,
.advisor_member ul {
  padding-top: 50px;
}
.related_member li,
.advisor_member li {
  padding: 15px 0;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
}
/********組織体制*******/
/********入居者配置図*******/
.lineart_bd {
  max-width: 730px;
  width: 90%;
  margin: 0 auto;
}
.line_bd {
  margin: -4.3vw 20vw 0 0;
}
#blocklayout {
  padding: 100px 0;
  margin: 0 auto;
  width: 30%;
  height: auto;
}
.map_sec {
  width: 100%;
  margin: 0 auto;
  color: #152245;
}
.map_sec h1 {
  margin: 0 auto;
}
#gallery {
  margin: 0 auto;
  width: 7em;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
  position: relative;
}
#gallery::before {
  content: '';
  width: 10px;
  height: 30px;
  background-color: #1B6098;
  border-radius: 10px;
  display: block;
  position: absolute;
  left: -15px;
  top: 7px;
}
.map_pics {
  padding: 100px 0; 
  width: 100%;
  margin: 0 auto;
  display: flex;  
  justify-content: center;
  text-align: center;
  grid-gap: 3vw;
}
.map_pic {
  width: calc((100% - 600px) / 2);
  min-width: 300px;
  font-size: 22px;
}
.pic_desc {
  padding-top: 15px;
}
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
#fullview_pic {
  width: 100vw;
  padding-bottom: 150px;
}
/********入居者配置図*******/
/********組合概要（概況）*******/
#overview::before{
  display: block;
  height: 15rem;
  margin-top: -15rem;
  content: "";
}
.ship_la {
  max-width: 730px;
  width: 90%;
  margin: 0 auto;
}
.line_ship {
  margin: -4.3vw 20vw 0 0;
}
.overview_wrap {
  width: 50%;
  margin: 0 auto;
  padding: 150px 0;
}
.overview_list dl {
  padding: 30px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 20px;
  border-bottom: 1px solid;
  border-image: linear-gradient(to right, #1B6098 0%, #FAF8F8 100%);
  border-image-slice: 1;
  font-size: 20px;
} 
#overview_fst {
  padding: 0 0 30px;
}
.overview_list dt {
  padding-left: 25px;
  font-weight: normal;
  color: #1B6098;
}
.overview_sec dd {
  color: #152245;
}
#lineart_all {
  padding-bottom: 50px;
}
/********組合概要（概況）*******/

/* レスポンシブ(TB用) */
@media screen and (max-width:900px){
  body,
  .sanyaku_wrap p,
  .member_card dd,
  .overview_list dl
  {
    font-size: 16px;
  }
  h1,h2,
  #others_heading {
    font-size: 24px;
  }
  h3,.yakuin_sec h2 {
    font-size: 22px;
  }
  .sanyaku_wrap dt,
  #heading{
    font-size: 20px;
  }
  .member_card dt,
  .map_pic {
    font-size: 18px;
  }
  .yakuin_sec h2:before{
    height: 25px;
  }
  #heading::before,
  #others_heading::before,
  #gallery::before{
  height: 25px; 
  top: 5px;
}
.bg_blue img{
  height: 500px;
  }
.bg_navy img{
  height: 500px;
}
.bg_blue {
  padding-right: 30px;
  position: absolute;
  left: 0;
  top: -50px;
  z-index: 100;
}
.yakuin_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10vw;
}
.yakuin_wrap {
  padding-top: 50px;
  padding-bottom: 50px;
}
.member_card dd {
  top: 50%;
}
.member_card {
  width: 300px;
  height: 170px;
}
.member_wrap::after{
  width: 300px;
}

.member_wrap {
  justify-content: space-evenly;
  row-gap: 40px;
}
.others_wrap {
  margin: 0 auto;
  display: block;
}
.related_member li, .advisor_member li {
  margin: 0 auto;
  width: 50%;
}
.related_member {
  padding-bottom: 50px;
}
#blocklayout {
  width: 75%;
}
.map_pics {
  display: block;
}
.map_pic {
  margin:  0 auto;
  padding-top: 100px;
  width: 80%;
}
.overview_wrap {
  width: 75%;
}
}
@media screen and (max-width:650px){
  
  .sp_only {
  display: block;
  }
  .bg_blue img,
  .bg_navy img {
  min-height: 450px;
  }
  .bg_blue {
  padding-right: 0;
  left: 0;
  top: -50px;
  }
  .bg_navy {
  padding-left: 0;
  bottom: 30px;
  }
  .rijisys_p h2 {
    padding: 20px 0;
  }
  .rijisys_p h3 {
    padding-bottom: 20px;
  }
  .rijisys_p {
    padding-bottom: 100px
  }
  .yakuin_sec h2 {
    width: 15em;
    text-align: center;
    font-size: 20px;
  }
  .overview_wrap {
  padding: 100px 0;
  width: 90%;
  }
  .related_member li, .advisor_member li {
    width: 100%;
  }
  .line_ship {
    margin: -4.3vw 10vw 0 0
  }
  .overview_list dl {
    padding: 20px 0;
    font-size: 16px;
    grid-template-columns: 1fr 2fr;
  }
  .overview_list dt {
    padding-left: 5px;
  }
}